import httpClient from '@/shared/config/api/httpClient';
import { API_URLS } from '@/shared/config/api/URLs';

export const partner_api = {
  async send(body: FormData) {
    const res = httpClient.post(API_URLS.Partners, body);
    return res;
  },
};
